@font-face {
  font-family: Burger;
  src: url(Burger.otf);
}






body{
    margin: 0;
}
header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    height: 50px;
    background-color: rgb(255, 233, 203);
}

#logo{
    display: flex;
    font-family: Burger;
}

#logo > img{
    height: 50px;
}

nav > ul{
    display: flex;
    flex-direction: row;
    justify-content: right;
    width: 50%;
}

nav > ul > li{
    margin-left: 20px;
    list-style-type: none;
    color: black;
}

#messages{
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
    /* background-color: aqua; */
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.message{
    display: flex;
    justify-content: space-evenly;
    /* background-color: cadetblue; */
    width: 95%;
    min-height: 150px;
    border: 2px dashed black;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px;
}

.message img{
    max-height: 125px;
}

.user{
    display: flex;
    align-items:start;
    flex-direction: column;
    border-right: dashed 2px black;
    padding-right: 5px;
}

.avatar{
    height: 125px;
    width: 125px;
    /* background-color: black; */
}

.avatar img{
    width: 100%;
    height: 125px;
    object-fit: cover;
}

.content{
    width: 90%;
    margin-left: 10px;
    min-height: 125px;
    /* background-color: chocolate; */
}